"""Update Tables

Revision ID: f758d3dfa2bf
Revises: 996b9a5c9829
Create Date: 2018-11-30 10:16:13.973759

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'f758d3dfa2bf'
down_revision = '996b9a5c9829'
branch_labels = None
depends_on = None


def upgrade():
    pass


def downgrade():
    pass
